:root {
  --_e5e1c08e_5cjym: hsl(0 22% 99%);
  --_fac74dd1_5cjym: hsl(0 22% 95%);
  --_f291bd9e_5cjym: hsl(0 22% 89%);
  --_9dcb7f88_5cjym: hsl(0 69% 42%);
  --_e76825b2_5cjym: hsl(327 59% 55%);
  --_16fdc55c_5cjym: hsl(33 65% 48%);
  --_e1c38448_5cjym: hsl(0 25% 12%);
  --_e980f9c9_5cjym: hsl(0 12% 42%);

  --_d8ab3516_5cjym: hsl(0 8% 97%);
  --_14702c26_5cjym: hsl(0 8% 97%);
  --_aea550d4_5cjym: hsl(0 8% 97%);

  --_e9aa297c_5cjym: hsl(0 20% 18%);

  --_d5b2e531_5cjym: 'Anton', Georgia, serif;
  --_742a5213_5cjym: 'Inter', system-ui, sans-serif;

  --_b50445ed_5cjym: 0px;
  --_3dfc42ce_5cjym: 16px;
  --_1b2b03d8_5cjym: 32px;
  --_83ac084d_5cjym: 48px;
  --_da013452_5cjym: 9999px;

  --_e3b088aa_5cjym: 5px;
  --_7578005a_5cjym: 10px;
  --_3f601eb1_5cjym: 17px;
  --_cc6b209c_5cjym: 19px;
  --_9e3a58c2_5cjym: 32px;
  --_0deaf5d2_5cjym: 53px;

  --_5f09365a_5cjym: 0 1px 1px rgba(0,0,0,0.14);
  --_1d0e727e_5cjym: 0 2px 6px rgba(0,0,0,0.168);
  --_6b1aec7f_5cjym: 0 5px 14px rgba(0,0,0,0.21000000000000002);

  --_5fadc4fb_5cjym: 1194px;
}

nav ul,
nav ol,
._e50519a8_5cjym {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._795a2a6b_5cjym {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._e50519a8_5cjym > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._2376b2db_5cjym {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._edc5459d_5cjym._edc5459d_5cjym,
body ._5a65159f_5cjym._5a65159f_5cjym,
body ._994160dc_5cjym._994160dc_5cjym,
body ._860c84b3_5cjym._860c84b3_5cjym,
body ._82a1a440_5cjym._82a1a440_5cjym,
body ._49287911_5cjym._49287911_5cjym,
body ._f61c497d_5cjym._f61c497d_5cjym,
body ._727a44b6_5cjym._727a44b6_5cjym,
body ._ef8d88b7_5cjym._ef8d88b7_5cjym,
body ._ec506184_5cjym._ec506184_5cjym,
body ._06e69911_5cjym._06e69911_5cjym,
body ._e8996b1c_5cjym._e8996b1c_5cjym,
body ._e5b11d5f_5cjym._e5b11d5f_5cjym,
body ._2aaca829_5cjym._2aaca829_5cjym,
body ._7ddc937f_5cjym._7ddc937f_5cjym,
body ._d11473db_5cjym._d11473db_5cjym,
body ._0fd7896d_5cjym._0fd7896d_5cjym,
body ._ccd340dd_5cjym._ccd340dd_5cjym,
body ._ddb2e905_5cjym._ddb2e905_5cjym,
body ._6670cccd_5cjym._6670cccd_5cjym,
body ._bc20f61d_5cjym._bc20f61d_5cjym,
body ._769926d3_5cjym._769926d3_5cjym {
  overflow-x: clip;
  overflow-clip-margin: var(--_7578005a_5cjym);
}

body ._fb120796_5cjym._fb120796_5cjym > span,
body ._d63f1dff_5cjym._d63f1dff_5cjym > span,
body ._7aeb6ad6_5cjym._7aeb6ad6_5cjym > ._4e2f9b48_5cjym {
  left: 0;
  right: auto;
  transform: none;
}
